%global theme_name Aldabra
%global theme_dir %{_datadir}/themes/%{theme_name}

Name:           aldabra-theme-gnome
Version:        3.2.2
Release:        3%{?dist}
Summary:        Aldabra theme pack for GNOME

Group:          User Interface/Desktops
License:        LGPLv2+
URL:            http://gnome-look.org/content/show.php/Aldabra?content=142247
Source0:        http://dl.dropbox.com/u/45326422/%{theme_name}-%{version}.tar.gz

Requires:       adwaita-gtk3-theme
Requires:       gtk-murrine-engine
BuildArch:      noarch

%description
Aldabra is a GTK2 theme that uses the Murrine and Pixmap engines to mimic the
look of Adwaita, the default GNOME 3 theme. The goal of this theme is to provide
visual consistency between GTK2 and GTK3 applications.


%prep
%setup -q -c


%build


%install
install -d $RPM_BUILD_ROOT/%{theme_dir}/
cp -a Aldabra/{index.theme,gtk-2.0/} $RPM_BUILD_ROOT/%{theme_dir}/

# The archive bundles copies of Adwaita's background and GTK3/Metacity
# themes. Symbolic links to system Adwaita will be used instead, as recommended
# by the author of the theme
ln -s %{_datadir}/themes/Adwaita/{backgrounds,gtk-3.0,metacity-1} $RPM_BUILD_ROOT/%{theme_dir}/


%files
%doc COPYING NEWS
%{_datadir}/themes/%{theme_name}/


%changelog
* Wed Jul 18 2012 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 3.2.2-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_18_Mass_Rebuild

* Thu Jan 12 2012 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 3.2.2-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_17_Mass_Rebuild

* Tue Nov 29 2011 Mohamed El Morabity <melmorabity@fedoraproject.org> - 3.2.2-1
- Update to 3.2.2

* Wed Nov 09 2011 Mohamed El Morabity <melmorabity@fedoraproject.org> - 3.2.1-1
- Update to 3.2.1

* Sat Jun 18 2011 Mohamed El Morabity <melmorabity@fedoraproject.org> - 0.7.5-1
- Initial RPM release
